TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

Append ( string S, string a ) -> string

### Description

<shortdoc> Return the string derived from adding every character of the string `a' to the string `S'.
Note: `S' is not affected.
</shortdoc>

### Examples

S:="foo"; Append(S,"bar"); S;

### See also

Append_ ( string, string )
Add ( string, char ) -> string
string + string -> string

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack